Sign in to follow this  
Matt17Keane

Service Update

Recommended Posts

Hi,

 

When I open the FS2Crew config manager, I get an alert that says I need the service pack 1c for my ngx, but when I try to install it, it says that I have a later update, and that i'm trying to install an earlier version. Also, when I go to addons in fsx, it doesnt show up there. This problem pertains to the Special Bundle and the EmergencyNGX.

 

Thanks for your help! 

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Correct, it's a known issue with NGX SP1D.

 

You can safely ignore it.

 

I'm working on NGX "Reboot"; it will be fully compatible with SP1D, P3D and Steam.

Share this post


Link to post
Share on other sites

Hello.

I have poste before in a other thread.

What i have to do, to install in P3D 2.5?

I don't have the panel.cfg file from fsx anymore.

What i have to do to install fs2crew with the emergency package into P3D?

 

- Stefan Mühlemann

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this